/*   
Theme Name: Child Care Works
Theme URI: 
Description: 
Author: Eric Lodahl
Author URI: http://ericlodahl.com/
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-l-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
/*@import url('../thematic/library/styles/default.css');*/
@import url('../childcareworks/css/default-custom.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');
table.front{

-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-top: 1px solid #fdfafa;
border-right: 1px solid #fdfafa;
border-left: 1px solid #cccc66;
border-style: thin;

padding: 10px;
background-color:#cccc66;

list-style-type: none;
font-size:11px;
font-weight: normal;
color: #ffffff;
display: inline;
}
#blog-title, #blog-description {display:none;}
body, input, textarea {font:12px/18px Arial, Helvetica, sans-serif; color:#666666;}

body {min-width:926px;background-color:#f3f3f3;}

#header {z-index:99;height:145px;background-color:#9b9b57;}
#branding {padding:37px 0 0px 0;width:926px;}
#access {
border:none;
height:32px;
overflow:visible;
z-index:100;
margin-top:0px;
}
#main {width:926px;padding-top:30px;}
#container {width:926px;}
.entry-title {
font-family:Arial,sans-serif;
font-size:20px;
font-weight:normal;
line-height:18px;
padding:0px;
color:#f59708;
}
h2.entry-title a {
font-family:Arial,sans-serif;
font-size:16px;
font-weight:bold;
line-height:18px;
padding:0px;
color:#f59708;
}
.entry-meta, .entry-utility {display:none;}

#contenthome {margin:0 0 0 0px; overflow:hidden;width:926px;}
#contenthome .hentry {
width:926px;
}
#content .hentry {border-bottom:1px solid #ccc;margin-bottom:12px;}
 hr {display: block;
position: relative;
padding: 0;
margin: 8px auto;
width: 100%;
clear: both;
border: none;
border-top: 1px solid #AAA;
border-bottom: 1px solid #FFF;
font-size: 1px;
line-height: 0;
overflow: visible;}

.menu {position: relative;top:0px;width:926px;}
.menu ul {position:absolute;right:0px;top:-29px;}
.menu ul li {display: inline;}
					.menu ul li a {
						background: url(images/main-nav-right.jpg) no-repeat right bottom;
						color: #cccc66;
						display: block;
						float: left;
						height: 31px;
						line-height: 31px;
						margin-left: 3px;
						padding-right: 6px;	
						text-decoration: none;
					}
						.menu ul li a:hover, 
						.menu ul li.current_page_item a,
						.menu ul li.current-cat a, 
						.menu ul li.current-cat-parent a,
						.menu ul li.current_page_parent a {
							background: url(images/main-nav-right.jpg) no-repeat right top;
							color: #fff;
						}
						
						.menu ul li a span {
							background: url(images/main-nav-left.jpg) no-repeat left bottom;
							display: block;
							padding: 0 9px 0 15px;
						}
							.menu ul li a:hover span, 
							.menu ul li.current_page_item a span,
							.menu ul li.current-cat a span,
							.menu ul li.current-cat-parent a span,
							.menu ul li.current_page_parent a span {
								background: url(images/main-nav-left.jpg) no-repeat left top;
							}

#header form {
		float: right;

	}
		#header form div {
			background: url(images/bg-header-search.png) 22px 0px no-repeat;
			width: 345px;
			height: 32px;
		}
			#header form div input#s {
				border: none;
				float: left;
				margin: 8px 0px 0px 30px;
				width: 280px;
				color: #666;
				*border: 1px solid none;
				background-color:#eaeac0;
			}
			#header form div input#submit {
				background: url(images/search-button.gif) no-repeat;
				width: 18px;
				height: 18px;
				border: none;
				float: right;
				margin: 7px 8px 0px 2px;
				cursor: pointer;
			}
			
.banner-container {background-color:#e68d22; background-image:url('images/bannerbg.gif'); background-repeat:repeat-x}
.banner {width:926px;margin:0 auto;}
.home {height:266px; background: url(images/home_img.jpg) no-repeat top center;}
.internal {height:88px; margin-top:0px;}
.banner-text {font-family:Futura; width:576px;height:154px;position:relative;top:-160px;left:250px;}
.banner-text p {font-size:18px;line-height:18px;width:450px;margin-left:90px;margin-top:40px;color:#efefef;}
#footer {border:none;}
#siteinfo {width:926px;background: url(images/footer-bg.jpg) no-repeat top center;}
.footer-menu {width:926px;}
.footer-menu ul {list-style-type:none;float:right;margin-right:20px;margin-bottom:0px;}
.footer-menu ul li {float:left;margin-right:3px;}
.footer-menu ul li a {text-decoration:none;}
.footer-menu ul li:after {content:" |";}
#siteinfo p {float:right;margin-right:20px;}

#subsidiary {width:400px;}
#subsidiary .aside {

margin:0 35px 0 0;
width:285px;
}
#subsidiary ul {background: url(images/subsidiary-btm.jpg) no-repeat bottom left;padding-bottom:6px;}
#subsidiary ul li {background: url(images/subsidiary-bg.jpg) repeat-y 0 0;padding-bottom:1px;min-height:165px;}
#subsidiary ul li p {padding:10px 10px 0 10px;color:#666666; font-size:12px; line-height:16px;}
#subsidiary ul li p a {color:#b6480c; text-decoration:none;line-height:24px;}
#subsidiary h3 {background: url(images/subsidiary-header.jpg) no-repeat top left;font-family:arial; font-weight:bold; font-size:16px;font-style:normal;line-height:18px;color:#f59708;padding:10px 0 14px 10px;}

#submenu-widget { margin-bottom: 40px; width:285px;background: url(images/subsidiary-btm.jpg) no-repeat bottom left; padding-bottom:0px;}
#submenu-widget ul, #submenu-widget ul li, #submenu-widget ul li ul, #submenu-widget ul li ul li {margin:0px; padding:0px;}
#submenu-widget ul li ul li {padding-left:20px;}
#submenu-widget ul li.pagenav {background: url(images/subsidiary-header.jpg) no-repeat top left;font-family:arial; font-size:20px;font-style:normal;line-height:18px;color:#f59708;padding:10px 10px 14px 10px;}
#submenu-widget ul li ul li a {font-size:12px;text-decoration:none;color:#b6480c;font-weight:normal;}
#submenu-widget ul li ul {background: url(images/subsidiary-bg.jpg) repeat-y 0 0; margin-top:13px;list-style-position:inside;width:285px;margin-left:-10px;color:#b6480c;padding-top:20px; }


.main-aside {width:285px;}
.main-aside ul {
padding:20px;
}

.socialmedia-buttons {margin-left:10px; margin-top:20px;}


#primary {width:285px;padding-bottom:12px;padding-top:0px;border:none;}
#primary ul li.widgetcontainer {background: url(images/subsidiary-btm.jpg) no-repeat bottom left;padding-bottom:6px;margin-bottom:22px;}
#primary ul li.widgetcontainer ul li {border-bottom:1px solid #efefef; width:200px;margin-left:20px;padding-bottom:10px; margin-bottom:10px;}
#primary ul, #primary ul li, #primary ul li ul, #primary ul li ul li {margin:0px; padding:0px;}
#primary ul li ul li {padding-left:0px;}
#primary h3 {background: url(images/subsidiary-header.jpg) no-repeat top left;font-family:arial; font-size:20px;font-style:normal;line-height:18px;color:#f59708;padding:10px 0 14px 10px;}
#primary ul li ul li a {font-size:12px;text-decoration:none;color:#b6480c;font-weight:normal;}
#primary ul li ul li a:hover {font-size:12px;text-decoration:none;color:#ccc;font-weight:normal;}
#primary ul li ul {background: url(images/subsidiary-bg.jpg) repeat-y 0 0; margin-top:0px;list-style-position:inside;width:285px;margin-left:0px;color:#b6480c;padding-top:20px;}
p.linklove {display:none;}
